Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 11:09:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654342713 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter
  your number Customer:  0568097375            02:48 PM, 30th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:50 PM, 30th Apr                   Sohaib                   Please let us know how we can help you with your order : 9654342713           02:52 PM, 30th Apr                     hi                    Hi           02:54 PM, 30th Apr                     hi                    1 item is canceled mistakenly from this order           02:54 PM, 30th Apr                     hi                    I want to know when it will be refund           02:55 PM, 30th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 28) on (24/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:58 PM, 30th Apr                   Sohaib          
          Is there anything else I can help you with?           03:01 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 30th Apr                     hi                    Ok           03:04 PM, 30th Apr                     hi                    Thanks, but please make this early.           03:04 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481299